Forum Sketchup Artlantis Archicad
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Galerie


Plugin pour réaliser une entité des traits importés Empty
Ton bloc notes
Derniers sujets
» [ BLENDER ] Photogrammétrie et Blender (cours en Anglais $)
par tenrev Aujourd'hui à 21:25

» [ SKETCHUP composants dynamiques ] REDRAW() un ensemble de composants ?
par tenrev Aujourd'hui à 14:33

» [ ARCHICAD ] [ Pointcloud ] [ e57 ] [ ScantoBIM ]
par Christophe Fortineau Aujourd'hui à 13:43

» [ SKETCHUP plugins ] sj_RedrawCollection
par tenrev Aujourd'hui à 12:09

» [ ENSCAPE ] Astuce pour visionner les rendus mono panoramiques 3D 360°
par Pilou Hier à 16:59

» [ TWINMOTION ]sortie de la nouvelle version 2022 .1
par charlie974 Hier à 12:31

» [ AUTRES LOGICIELS ] Le rustique TinkerCad!
par Pilou Hier à 11:20

» [ WIP ] Rendu Loft
par REGIS Hier à 0:05

» [ SKETCHUP plugins ] SKIMP
par tenrev Dim 5 Déc 2021 - 23:37

» [LUMION]Probleme pour redimensionner les objets Autocad importer sur Lumion
par Jospin Kapwa Dim 5 Déc 2021 - 20:57

» [ SKETCHUP généralité ] création d'un assemblage pour porfile builder
par youyou40 Dim 5 Déc 2021 - 9:34

» [ BLENDER ] Blender 3 sorti !
par Pilou Sam 4 Déc 2021 - 15:39

» [ SKETCHUP plugins ] sj_AddDCAttribut création d'attribut sur une sélection d'instances de composants
par LAROCHELLE Sam 4 Déc 2021 - 14:53

» [ ARCHICAD ] gnnnnnn plantage !!! :( ac25 V4013
par freroil Ven 3 Déc 2021 - 16:10

» [ PRESENTATION ]
par Samuel Tallet Ven 3 Déc 2021 - 9:30

» [ SKETCHUP tutos ] Matériaux, Textures...pour versions différentes!
par Pilou Jeu 2 Déc 2021 - 12:42

» [ ENSCAPE ] Sortie de Enscape 3.2
par JDD Mer 1 Déc 2021 - 22:51

» [ SKETCHUP vray ] Rendu Vray - Certains objets en noir
par Lionscov Mer 1 Déc 2021 - 7:00

» [ SKETCHUP plugins ] sj_AddDCFunctions
par tenrev Lun 29 Nov 2021 - 11:39

» [ AUTRES LOGICIELS ] bibliothèques d'objets ArchitecPC
par Coulou Lun 29 Nov 2021 - 9:59

» [ SKETCHUP plugins ] Move Align Me by Fredo
par Pilou Ven 26 Nov 2021 - 17:50

» [ SKETCHUP composants dynamiques ] démo de composants dynamiques
par Pilou Ven 26 Nov 2021 - 11:53

» [ TWINMOTION ] résolution image de sortie
par Pistou Jeu 25 Nov 2021 - 15:34

» [ SKETCHUP plugins ] Skatter 2 disponible
par Pilou Jeu 25 Nov 2021 - 12:21

» [ SKETCHUP plugins ] Black friday -30 % à - 50% sur des plugins sketchup
par tenrev Mer 24 Nov 2021 - 13:13

» [ FORUM ] Compteur de visite d'un lien
par simjoubert Lun 22 Nov 2021 - 12:38

» [ SKETCHUP composants dynamiques ] placement composant dynamique
par tenrev Lun 22 Nov 2021 - 12:08

» [ AUTRES LOGICIELS ] SPline En ligne
par Pilou Ven 19 Nov 2021 - 17:37

» [AUTRES LOGICIELS] Moi3D beta 4.0 - 64 bits Mac / PC 27 Octobre 2020
par Pilou Ven 19 Nov 2021 - 10:14

» [ OBJETS ET BILLBOARDS ] 90 modèles de plantes 3D en téléchargement gratuit chez Maxtree
par jerryvento Jeu 18 Nov 2021 - 15:20

» [ UNREAL ENGINE ] Mise à jour de metahuman-creator en ligne pour Unreal
par tenrev Jeu 18 Nov 2021 - 9:57

» [ CORONA ] Corona 8 prévu en début d'année 2022
par tenrev Jeu 18 Nov 2021 - 9:05

» [ UNREAL ENGINE ] mise à jour de Faceware Studio 1.5 capture de mouvement facial
par tenrev Jeu 18 Nov 2021 - 9:03

» [ BLENDER ] Modificateur sur plusieurs maillages
par Farkas Mar 16 Nov 2021 - 21:59

» [ UNREAL ENGINE ] Tuto en français par Jack ???
par jerryvento Mar 16 Nov 2021 - 15:04

Plugin pour réaliser une entité des traits importés

Voir le sujet précédent Voir le sujet suivant Aller en bas

Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Mer 22 Fév 2012 - 14:14

Bonjour à tous et à toutes,
je travail souvent avec l'importation de plans en Dwg ou Dxf, et lorsque que je cherche à récupérer un tracé, "j'éclate" mon import et c'est là que je trouve plusieurs traits. il y a-t-'il un plugin qui pourrait après une sélection des traits faire une seule entité?
Merci pour vos réponse... :icon_wink:

NB: si jamais Christophe passait par là..... siffle

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Mer 22 Fév 2012 - 15:47

aurevoir
sa existe mais trouve plus le sujet sur le forum: ChrisP_Repair_AddFace_DWG rigole rigole

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Mer 22 Fév 2012 - 16:20

Merci Eddy je vais voir cela.... respect

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
avatar
patrick67
Novice
Novice
Masculin Date d'inscription : 30/05/2009
Nombre de messages : 7
Points : 19
Age : 56
Localisation : SCHWABWILLER ( Alsace )

Messagepatrick67 Mer 22 Fév 2012 - 16:25

Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Jeu 23 Fév 2012 - 10:14

Ce n'est pas encore ça mon soucis...je vous explique.
voici l'import d'une courbe type dwg
Plugin pour réaliser une entité des traits importés Courbe11
Et un fois "éclater" la sélection par partie de courbe
Plugin pour réaliser une entité des traits importés Courbe12
En fait, je cherche après une sélection globale de tous les segments de courbe en faire qu'une seule entité. hmm

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 59
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 10:35

Salut Fab,

as-tu essayer le plugin "Weld" pour souder tes segments

@+

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Jeu 23 Fév 2012 - 10:37

Non je vais le faire de suite tu as un lien pour le plugin? Merci Christophe respect respect

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Jeu 23 Fév 2012 - 10:53

Excellant ça marche, je sélectionne tous les segments ensuite je vais dans plugin - Weld et le tour est joué.
comment fait on pour réaliser une commande direct afin d'éviter de passer par le menu + plugin? avec un "icone" par exemple?
merci Christophe bien bien

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Jeu 23 Fév 2012 - 11:25

Et voici un Expl, la création et la sélection de la nouvelle "polyligne" par le biais du plugin
Plugin pour réaliser une entité des traits importés Courbe13
Et ensuite les possibilités, cela peu convenir pour des descentes de gouttières ou autres
Plugin pour réaliser une entité des traits importés Courbe14
Merci encore Christophe respect

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 23 Fév 2012 - 12:40

aurevoir
raccourcis clavier, exemple : Alt+s. rigole rigole rigole

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 59
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 13:07

Une petite modif pour acceder au plugin par le menu contextuel

un clic droit sur la selection et "souder segments"

Code:


# Copyright 2004,2005 by Rick Wilson

# THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR
# IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
# WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

# Name :          Weld 3.0
# Description :  weld edges into curve ("polyline")
# Author :        RickW
# Usage :        select edges, then run the script (Plugins>Weld)
#  Edges will be joined into a curve ("polyline")
#  Script will prompt to find faces
# Date :          4.Aug.2004
# Type :  tool
# History:
#  3.0 (4.Aug.2005) -  Special Anniversary Edition! :)
#        now welds to existing curves, adds option
#        to find faces
#  2.2 (1.Aug.2005) -  used group/explode to fix most problems
#        still won't weld to non-arc curves
#  2.1 (27.Jul.2005) - fixed the fix that caused strange non-welding
#        issues.
#  2.0 (25.Jul.2005) - fixed bug where unselected edges were welded,
#        now retains existing faces.
#  1.2 (12.May.2005) - fixed edge bug that occasionally resulted
#        in strange edge locations and deletions
#  1.1 (10.Sep.2004) - allows working in groups/components
#  1.0 (4.Aug.2004) - first version

require 'sketchup.rb'

def join_edges
 model=Sketchup.active_model
 ents=model.active_entities
 sel=model.selection
 sl=sel.length
 verts=[]
 edges=[]
 newVerts=[]
 startEdge=startVert=nil

#CHECK FOR A VALID SELECTION

# if sel.first.curve
#  return UI.messagebox("Please select at least 2 non-joined edges") if sel.length == sel.first.curve.count_edges
# end

#DELETE NON-EDGES, GET THE VERTICES

 sel.each {|item| edges.push(item) if item.typename=="Edge"}
 edges.each {|edge| verts.push(edge.vertices)}
 verts.flatten!
 return UI.messagebox("Please select at least 2 edges") if edges.length < 2

#FIND AN END VERTEX

 vertsShort=[]
 vertsLong=[]
 verts.each do |v|
  if vertsLong.include?(v)
  vertsShort.push(v)
  else
  vertsLong.push(v)
  end
 end
 if (startVert=(vertsLong-vertsShort).first)==nil
  startVert=vertsLong.first
  closed=true
  startEdge = startVert.edges.first
 else
  closed=false
  startEdge = (edges & startVert.edges).first
 end
 #sel.clear


#SORT VERTICES, LIMITING TO THOSE IN THE SELECTION SET

 if startVert==startEdge.start
  newVerts=[startVert]
  counter=0
  while newVerts.length < verts.length
  edges.each do |edge|
    if edge.end==newVerts.last
    newVerts.push(edge.start)
    elsif edge.start==newVerts.last
    newVerts.push(edge.end)
    end
  end
  counter+=1
  if counter > verts.length
    return nil if UI.messagebox("There seems to be a problem. Try again?", MB_YESNO)!=6
    newVerts.reverse!
    reversed=true
  end
  end
 else
  newVerts=[startVert]
  counter=0
  while newVerts.length < verts.length
  edges.each do |edge|
    if edge.end==newVerts.last
    newVerts.push(edge.start)
    elsif edge.start==newVerts.last
    newVerts.push(edge.end)
    end
  end
  counter+=1
  if counter > verts.length
    return nil if UI.messagebox("There seems to be a problem. Try again?", MB_YESNO)!=6
    newVerts.reverse!
    reversed=true
  end
  end
 end
 newVerts.uniq!
 newVerts.reverse! if reversed


#CONVERT VERTICES TO POINT3Ds

 newVerts.collect!{|x| x.position}
 if closed
  newVerts.push(newVerts[0])
 else
  newVerts.push(newVerts[0]) if UI.messagebox("Close curve?", MB_YESNO)==6
  closed=true
 end

#CREATE THE CURVE

 model.start_operation "weld"
 edges.each {|item| item.explode_curve if item.curve and newVerts.include?(item.start.position)}
 #sel.each {|e| e.erase!}
 gp1e=(gp1=ents.add_group).entities
 curveEdges=gp1e.add_curve(newVerts)
 $gpents=gp1.explode
 ents[-1].find_faces if closed and ents[-1].typename=="Edge" and UI.messagebox("Find faces for this curve?", MB_YESNO, "Weld Edges Utility")==6
# if $gpents.first.typename=="Edge"
#  edges=$gpents.first.curve.edges
# elsif $gpents.first.typename=="Curve"
#  edges=$gpents.first.edges
# else
#  edges=$gpents.last.edges
# end
# model.active_entities.add_curve(newVerts)
# edges.each_index do |i|
#  if i>0
#  edges[i].reverse! if edges[i].start!=edges[i-1].end
##  if edges[i].start!=edges[i-1].end
##    sel.clear
##    sel.add(edges)
##    join_edges
##    return
##  end
#  end
# end
 model.commit_operation
 sel.clear
end

#ALL DONE!

#-----------------------------------------------------------------------------
if( not file_loaded?("weld.rb") )
    add_separator_to_menu("Plugins")
# BEGIN CHANGES BY organizerEdit.rb
if $submenu!=nil
    $submenu.add_item("Souder segments") { join_edges }
else
    UI.menu("Plugins").add_item("Souder segments") { join_edges }
end
 UI.add_context_menu_handler do |context_menu|   
  context_menu.add_separator   
  context_menu.add_item("Souder segments") {join_edges}
  end
# END CHANGES BY organizerEdit.rb
end
#-----------------------------------------------------------------------------
file_loaded("weld.rb")


#verts=sel.first.curve.vertices
#edges=[]
#pts=verts.collect{|v| v.position}
#0.upto(pts.length-3) {|i| edges.push(ents.add_line(pts[i],pts[i+2]))}
#edges.each {|e| e.erase!}

@+

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 23 Fév 2012 - 13:56

aurevoir Christophe,
le code là on fait un copier - coller dans le fichier rb du plugin weld. sos sos sos


Dernière édition par eddy le Jeu 23 Fév 2012 - 16:05, édité 1 fois

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Jeu 23 Fév 2012 - 13:58

Super mon Christophe.!!!!! "ça c'est du BSA extra piste" une sélection clic droit et c'est fait, Tout simplement génial. bien respect respect

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 59
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 15:37

Plugin pour réaliser une entité des traits importés 358590 @+

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 23 Fév 2012 - 16:07

@eddy a écrit: aurevoir Christophe,
le code là on fait un copier - coller dans le fichier rb du plugin weld.
sos sos sos sos

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Jeu 23 Fév 2012 - 16:16

Désolé Eddy je n'ai pas vu ta demande, pour moi j'ai fais un copier coller sur le fichier Weld, mais avant j'ai supprimer l'ancien code. et ça marche nickel.@+ :icon_wink:

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 59
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 17:50

tu effaces tout sur le fichier weld et tu copies tout le code du post à la place

@+

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Jeu 23 Fév 2012 - 18:17

aurevoir Christophe,
Pour la V8 c'est bon, mais pour la V7 j'ai un petit soucis, dans le menu déroulant des plugins je trouve souder segment mais dans le menu contextuel il est là mais grisé pas utilisable. saispas saispas saispas

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole
c.plassais
c.plassais
modérateur
modérateur
Masculin Date d'inscription : 19/07/2009
Nombre de messages : 2058
Points : 2479
Age : 59
Localisation : Chambéry
Emploi : Responsable Gestion Atelier
http://bande.village.free.fr/

Messagec.plassais Jeu 23 Fév 2012 - 19:51

Je viens d'essayer avec SU7, cela fonctionne. tu as avoir un problème de compatibilité avec un autre plugin. Désactives les autres pour voir saispas

-------------------------------------------------------------------------------------------------------------------------
Mon Blog : Plugins Sketchup ChrisP
Fab
Fab
modérateur
modérateur
Masculin Humeur : Rester COOL......
Date d'inscription : 03/10/2008
Nombre de messages : 4787
Points : 5361
Age : 55
Localisation : Normandie
Emploi : Dessinateur en bâtiment et génie civil

MessageFab Mar 28 Fév 2012 - 15:27

un petit aperçu du plugin Weld
lors de l'import en dwg d'une coupe, afin de réaliser la gouttière ainsi que la descente
Plugin pour réaliser une entité des traits importés Profil10 Plugin pour réaliser une entité des traits importés Profil11
J'ai épuré le plan juste pour l'exemple
j'ai réalisé dans un premier temps la gouttière en prenant son profil et lui donnant une face puis un pousser/tirer
Plugin pour réaliser une entité des traits importés Profil12 Plugin pour réaliser une entité des traits importés Profil13
Ensuite j'ai tracé dans Autocad l'axe de la descente jusqu’à la gouttière, puis importer, et ensuite éclater, sélectionné et souder avec le plugin Weld. le tout placer dans l'axe de la descente
Plugin pour réaliser une entité des traits importés Profil14 Plugin pour réaliser une entité des traits importés Profil15
Puis tracer un cercle à la base de la descente du bon Ø, sélectionner l'axe puis l'outil suivez moi.
Plugin pour réaliser une entité des traits importés Profil16 Plugin pour réaliser une entité des traits importés Profil17
Pour avoir une bonne découpe au niveau des liaisons des deux objets, sélectionner les deux, puis intersection avec la sélection. ensuite retirer le surplus de descente et évider la gouttière. (Et nous apercevons toujours notre axe, a supprimer bien sur) un peu de texture et voilà.
Plugin pour réaliser une entité des traits importés Profil18 Plugin pour réaliser une entité des traits importés Profil19
Bon j'espère que c'est assez clair, et merci encore Christophe respect gentleman

-------------------------------------------------------------------------------------------------------------------------
Dites-vous bien que dans la vie,ne pas reconnaître son talent,c'est favoriser la réussite des médiocres.  p-clin
Autocad | Photoshop | Sketchup pro | The Panorama Factory | Easy Google Maps Downloader
eddy
eddy
V.I.P.
V.I.P.
Masculin Humeur : sa dépend
Date d'inscription : 28/10/2009
Nombre de messages : 1081
Points : 1292
Localisation : Chez les coucous
Emploi : attend sa retaite

Messageeddy Mar 28 Fév 2012 - 17:13

aurevoir Fab, jolie tous sa bien bien bien .

PS.:ta regarder ta boite de mail privés. rigole rigole

-------------------------------------------------------------------------------------------------------------------------
@+++ Eddy rigole rigole rigole

Voir le sujet précédent Voir le sujet suivant Revenir en haut

Créer un compte ou se connecter pour répondre

Vous devez être membre pour répondre.

S'enregistrer

Rejoignez notre communauté ! C'est facile !


S'enregistrer

Connexion

Vous êtes déjà membre ? Aucun soucis, cliquez ici pour vous connecter.


Connexion

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum